Vulnerability Name:

CVE-2018-11129

Assigned:2018-05-16
Published:2018-05-16
Updated:2018-05-17
Summary:The header::add_INFO_descriptor function in header.cpp in VCFtools 0.1.15 allows remote attackers to cause a denial of service (use-after-free) or possibly have unspecified other impact via a crafted vcf file.
CVSS v3 Severity:5.5 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H)
4.9 Medium (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H/E:U/RL:U/RC:R)
Exploitability Metrics:Attack Vector (AV): Local
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): Required
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): High
CVSS v2 Severity:4.6 Medium (CCN CVSS v2 Vector: AV:L/AC:L/Au:S/C:N/I:N/A:C)
Exploitability Metrics:Access Vector (AV): Local
Access Complexity (AC): Low
Athentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): None
Integrity (I): None
Availibility (A): Complete
References:Source: FULLDISC
Type: UNKNOWN
20180516 vcftools 0.1.15 vuln bugs

Source: XF
Type: UNKNOWN
vcftools-cve201811129-dos(143425)

Oval Definitions
Definition IDClassTitleLast Modified
oval:com.ubuntu.artful:def:201811129000
V
CVE-2018-11129 on Ubuntu 17.10 (artful) - low.
2018-05-17
oval:com.ubuntu.trusty:def:201811129000
V
CVE-2018-11129 on Ubuntu 14.04 LTS (trusty) - low.
2018-05-17
oval:com.ubuntu.xenial:def:201811129000
V
CVE-2018-11129 on Ubuntu 16.04 LTS (xenial) - low.
2018-05-17
BACK